.guides {
    .guides__main {
        width: 95%;
        margin: 0 auto;
        margin-bottom: $mg-3;
        .guides__tittle {
            padding-bottom: $pd-6 + 2;
            padding-right: $pd-2;
            h2 {
                margin-bottom: 0;
            }
            .col-3 {
                padding: 0;
            }
            a {
                text-decoration: none;
                font-weight: $fw-2;
                word-wrap: none;
                &:hover {
                    color: $color-blue-3;
                }
                i {
                    padding-left: $pd-11 + 1;
                }
            }
        }
        .guides__content {
            a {
                text-decoration: none;
            }
            img {
                width: 100%;
                border-radius: $br-0;
                margin-bottom: $mg-1 + 4;
                transition: 0.5s;
                &:hover {
                    opacity: $op;
                }
            }
            .col-lg-4 {
                padding: 0 $pd-2 - 4;
            }
            h6 {
                @include styleText($fs-0, $color-black-0, $fw-3);
                margin-bottom: 0;
                padding-bottom: $pd-3 - 1;
            }
            p {
                @include styleText($fs-0 - 2, $color-grey-3, $fw-2);
                margin-bottom: 0;
            }
        }
        .guides__seeMore{
            display: none;
            padding-top: $pd-2;
        }
    }
    @include responsive("screen-1") {
        .guides__main {
            .guides__tittle {
                .row {
                    .col-3 {
                        a{
                            display: none;
                        }
                        
                    }
                }
            }
            .guides__seeMore{
                display: block;
            }
        }
    }
    @include responsive("small") {
        .guides__main {
            .guides__content {
                .col-12 {
                    padding-bottom: $pd-13;
                }
            }
        }
    }
}
